<?php
ob_start();
session_start();
require_once('../include/utilitarios.php');
include_once('../empresa/class.empresa.php');
include_once('../class/class.mysql.php');
include_once('../evento/class.evento.php');
include_once('../evento/contrato/class.contrato.php');
$mysqlCom = new MysqlConnect();
$empresa = new Empresa();
extract($_GET);

$id_empresa = $_SESSION["fild_id_empresa"];
if ($id_empresa == '') {
  exit;
}
$empresa->SelectEmpresa($id_empresa);


$Contrato = new Contrato();

$Contrato->ContratoSelect($id_evento);
while ($row = mysqli_fetch_object($Contrato->qry)) {
  $nome = $row->nome;
  $cpf_cnpj = $row->cpf_cnpj;
  $identidade = $row->identidade;
  $cep = $row->cep;
  $endereco = $row->endereco;
  $bairro = $row->bairro;
  $cidade = $row->cidade;
  $tel_residencial = $row->tel_residencial;
  $tel_comercial = $row->tel_comercial;
  $tel_celular = $row->tel_celular;
}

$Evento = new Evento();
$Evento->Select($id_evento);
while ($row = mysqli_fetch_object($Evento->qry)) {
  $data_evento = InverterData($row->data_evento);
  $hora_evento = $row->hora;
  $web_site = $row->website;
  $tipo_evento = $row->tipo_evento;
  $valor_servico = $row->valor;
}

if ($data_evento == '') {
  exit;
}


// leitura das datas
$dia = date('d');
$mes = date('m');
$mes_numero = date('m');
$ano = date('Y');
$semana = date('w');


// configuraçao mes

switch ($mes) {

  case 1:
    $mes = "Janeiro";
    break;
  case 2:
    $mes = "Fevereiro";
    break;
  case 3:
    $mes = "Março";
    break;
  case 4:
    $mes = "Abril";
    break;
  case 5:
    $mes = "Maio";
    break;
  case 6:
    $mes = "Junho";
    break;
  case 7:
    $mes = "Julho";
    break;
  case 8:
    $mes = "Agosto";
    break;
  case 9:
    $mes = "Setembro";
    break;
  case 10:
    $mes = "Outubro";
    break;
  case 11:
    $mes = "Novembro";
    break;
  case 12:
    $mes = "Dezembro";
    break;
}


// configuraçao semana

switch ($semana) {

  case 0:
    $semana = "Domingo";
    break;
  case 1:
    $semana = "Segunda Feira";
    break;
  case 2:
    $semana = "Terça-Feira";
    break;
  case 3:
    $semana = "Quarta-Feira";
    break;
  case 4:
    $semana = "Quinta-Feira";
    break;
  case 5:
    $semana = "Sexta-Feira";
    break;
  case 6:
    $semana = "Sábado";
    break;
}

?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Cancelamento de Contrato</title>
</head>

<body>
  <div align="center">
    <?php $empresa->get_LogoGrande('../') ?>
  </div>
  <div style="width:635px; margin: 0 auto;">
    <p align="center"><strong><br />
        <br />
        RESCISÃO DE CONTRATO DE PRESTAÇÃO DE SERVIÇOS</strong></p>
    <p align="justify">Pelo presente instrumento, <strong><?php echo $empresa->NomeFantazia; ?></strong>, estabelecida nesta cidade, <?php echo $empresa->cidade; ?> na <?php echo $empresa->endereco; ?> cep <?php echo $empresa->bairro; ?>, CNPJ/CPF nº <?php echo $empresa->cnpj; ?> doravante denominada CONTRATANTE e, de outro lado <strong><?php echo $nome; ?></strong>, residente e domiciliado em <?php echo $cidade; ?> <?php echo $endereco; ?>, <?php echo $bairro; ?> cep <?php echo $cep; ?>, portador da Cédula de Identidade nº <?php echo $identidade; ?>, CPF/MF nº <?php echo $cpf_cnpj; ?>, doravante denominado Contratado, resolvem:</p>
    <table border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="137" valign="top">
          <p>Clausula Única: </p>
        </td>
        <td width="459" valign="top">
          <p align="justify">Fica rescindido, contrato de prestação de serviço fotográfico e ou Cinegráfico, todos os itens contratados do evento do dia <strong><?php echo $data_evento; ?></strong> ficam cancelados a partir desta data.</p>
        </td>
      </tr>
    </table>
    <p>&nbsp;</p>
    <p>Por assim estarem de acordo as partes, firmam a presente rescisão de contrato.</p>
    <p align="right">Brasília &nbsp;<?php echo ", $dia de $mes de $ano" ?></p>
    <p>&nbsp;</p>
    <table border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="288" valign="top" align="center"><strong>______________________________________</br><?php echo $_SESSION['fild_vfoto_nome']; ?></strong></td>
        <td width="19" valign="top">
          <p align="center">&nbsp;</p>
        </td>
        <td width="288" valign="top" align="center"><strong>______________________________________</br><?php echo $nome; ?></strong></p>
        </td>
      </tr>
    </table>
    <p>&nbsp;</p>
  </div>
  <div align="center" style="margin-top:30px">
    <?php $empresa->get_LogoPequeno('../') ?>
    <br />
    <?php echo $empresa->get_RodaPeEmpresa(); ?>
  </div>
</body>

</html>